<!DOCTYPE html>
<html>

<head>
  <title>MANAED</title>
  <meta charset="utf-8" />
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <!-- css -->
  <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400,300,700,800" rel="stylesheet" media="screen">

  <link href="css/bootstrap.min.css" rel="stylesheet" media="screen">
  <link href="css/style.css" rel="stylesheet" media="screen">
  <link href="color/default.css" rel="stylesheet" media="screen">

  <!-- =======================================================
    Theme Name: Alstar
    Theme URL: https://bootstrapmade.com/alstar-free-parallax-bootstrap-template/
    Author: BootstrapMade.com
    Author URL: https://bootstrapmade.com
  ======================================================= -->
</head>


<body>

  <!-- Navigation -->
  <nav class="navbar navbar-default" role="navigation">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
          <span class="sr-only">Toggle nav</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>

        <div><img src="img/logo1.png" ></div>
       
      </div>
      <div class="navigation collapse navbar-collapse navbar-ex1-collapse">
        <ul class="nav navbar-nav">
          <li class="current"><a href="#intro">INICIO</a></li>
          <li><a href="#about">El Reino Animal</a></li>
          <li><a href="#services">Clasificación de los animales</a></li>
          <li><a href="#portfolio">Actividades</a></li>
          <li><a href="#team">Autores</a></li>
          <li><a href="#contact">Contacto</a></li>
        </ul>
      </div>
    </div>
  </nav>

  <!-- intro area -->
  <section id="intro">
    <div class="intro-container">
      <div id="introCarousel" class="carousel slide carousel-fade" data-ride="carousel">

        <div class="carousel-inner" role="listbox">

          <!-- Slide 1 -->
          <div class="item active">
            <div class="carousel-background"><img src="https://image.freepik.com/vector-gratis/escena-naturaleza-leopardo-bebe_43633-5182.jpg" alt=""></div>
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animated fadeInDown">BIENVENIDOS</h2>
                <p class="animated fadeInUp">El Reino Animal es un mundo facinante y te invitamos a conocerlo, observar sus características, clasificación y formar parte del cuidado su hábitat.</p>
                <a href="#about" class="btn-get-started animated fadeInUp">Continuemos</a>
              </div>
            </div>
          </div>

          <!-- Slide 2 -->
          <div class="item">
            <div class="carousel-background"><img src="https://img.freepik.com/vector-gratis/dibujos-animados-animales-hermosos-jardines-cielo-azul_43633-5199.jpg?size=626&ext=jpg" alt=""></div>
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animated fadeInDown">Nuestro Objetivo</span></h2>
                <p class="animated fadeInUp">Explorar y comprender los ciclos de vida y las características esenciales de los animales para diferenciarlos y clasificarlos
                  en vertebrados o invertebrados y relacionar con su hábitad.</p>
                <h2 class="animated fadeInDown">Destreza a Desarrollar</span></h2>
                <p class="animated fadeInUp">Observar y describir las características de los animales y clasificarlos en vertebrados e invertebrados, por la presencia o ausencia de la columna vertebral.</p>
                <a href="#about" class="btn-get-started animated fadeInUp">Conoce más</a>
              </div>
            </div>
          </div>

          <!-- Slide 3 -->
          <div class="item">
            <div class="carousel-background"><img src="https://img.freepik.com/vector-gratis/dibujos-animados-animales-salvajes-hermoso-parque_43633-5185.jpg?size=626&ext=jpg" alt=""></div>
            <div class="carousel-container">
              <div class="carousel-content">
                <h2 class="animated fadeInDown">CONTENIDO</span></h2>
                <p class="animated fadeInUp"><ol><b> <p class="animated fadeInUp"> 1. El Reino Animal</b></ol><p><ol><p class="animated fadeInUp">1.1 Características de los animales</ol><ol><b><p class="animated fadeInUp"> 2. Clasificación de los animales</a></b></ol><ol><p class="animated fadeInUp">2.1 Según su origen</ol><ol><p class="animated fadeInUp">2.2 Según el medio</ol><ol><p class="animated fadeInUp">2.3 Según su relación con el ser humano</ol><ol><p class="animated fadeInUp">2.4 Según su esqueleto</ol><ol><p class="animated fadeInUp">2.5 Según su alimentación</ol></p>
                <a href="#about" class="btn-get-started animated fadeInUp">Empecemos</a>
              </div>
            </div>
          </div>

        </div>

        <a class="carousel-control-prev" href="#introCarousel" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon fa fa-angle-left" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>

        <a class="carousel-control-next" href="#introCarousel" role="button" data-slide="next">
          <span class="carousel-control-next-icon fa fa-angle-right" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>

      </div>
    </div>
  </section><!-- #intro -->

  <!-- About -->
  <section id="about" class="home-section bg-white">
    <div class="container">
      <div class="row">
        <div class="col-md-offset-2 col-md-8">
          <div class="section-heading">
            <h2>1. El Reino Animal</h2>
            <div class="heading-line"></div>
            <p><ol> Es cada una de las subdivisiones, en las que se encuentran divididos los seres vivos.
                Los organismos vivos más conocidos en el planeta son los animales. Y la forma de agruparlos para identificarlos es dentro del reino animal (En terminología científica, se agrupan bajo el termino de reino animalia o Metazoo).</ol></p>
          </div>
        </div>
      </div>
      <div class="row wow fadeInUp">
        <div class="col-md-6 about-img">
          <img src="https://www.eldiestro.es/wp-content/uploads/2017/09/multimedia.normal.b882f44c53aa8229.64c3ad612064656c20616e696d616c5f6e6f726d616c2e6a7067.jpg" alt="">
        </div>

        <div class="col-md-6 content">
          <h2>1.1. Carácteristicas de los animales</h2>
          <h3></h3>
          <p>
            <ol><p> - El cuerpo de los animales está compuesto por colágeno, como proteína estructural.</p></ol>
            <ol><p> - Los animales mantienen una estructura receptora  que reacciona a estímulos externos. </p></ol>
            <ol><p> - Los animales se mueven de muchas maneras, reptan, caminan, corren, se deslizan, vuelan, nadan, trepan, entre otros.</p></ol>
            <ol><p> - Los animales casi en su totalidad tienen reproducción sexual, a excepción de algunos organismos que pueden presentar partenogénesis.</p></ol>
            <ol><p> - La mayoría de los animales, su cuerpo,  tiene forma en las primeras fases de su desarrollo. Sin embargo, algunos sufren transformaciones a través de metamorfosis.</p></ol>

          </p>
        </div>
      </div>
    </div>
  </section>

  <!-- Parallax 1 -->
  <section id="parallax1" class="home-section parallax" data-stellar-background-ratio="0.5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="color-light">
            <h2 class="wow bounceInDown" data-wow-delay="0.5s">2. Clasificación de los Animales</h2>
            <p><ol><b>Según su Orginen</b></ol></p>
            <p>Todos los mamíferos, como las vacas, nacen del vientre de su madre. Son vivíparos. El resto de las especies animales (aves, peces, reptiles, anfibios y todos los invertebrados) nacen a partir de huevos. Son ovíparos</p>
            <p><ol><b>Según su medio</b></ol></p>
            <p>Con el paso del tiempo, miles de años, los animales han evolucionado para adaptarse al medio en el que viven</p>
            <p><ol><b>Animales Terrestres</ol></b></p>
            <p>Muchos animales terrestres han desarrollado unos pulmones para respirar</p>
            <p><ol><b>Animales acuáticos</ol></b><p>
            <p> Mientras que la mayoría de animales acuáticos han desarrollado branquias.</p>
            <p><ol><b>Según su relación con el ser humano</ol></b></p>
            <p>Los animales domésticos pueden convivir con las personas, mientras que los animales salvajes viven en libertad en su propio hábitat</p>
               <ol></ol>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Services -->
  <section id="services" class="home-section bg-white">
    <div class="container">
      <div class="row">
        <div class="col-md-offset-2 col-md-8">
          <div class="section-heading">
            <h2> 2. clasificación de los animales</h2>
            <div class="heading-line"></div>
            <p> 2.1 Los animales se clasifican según su: </p>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <div id="carousel-service" class="service carousel slide">

            <!-- slides -->
            <div class="carousel-inner">
              <div class="item active">
                <div class="row">
                  <div class="col-sm-12 col-md-offset-1 col-md-6">
                    <div class="wow bounceInLeft">
                      <h4>Esqueleto: Vertebrados</h4>
                      <p>Tienen un esqueleto que sostenga su cuerpo y proteja sus órgnaos.</p>
                      <p><strong>Mamíferos: </strong> Como su nombre indica, tienen mamas con las que alimentan a sus crías.</p>
                      <p><strong>Reptiles:</strong> Su piel está cubierta de escamas duras y se arrastran.</p>
                      <p><strong> Peces: </strong>Viven en el medio acuático y nacen a partir de un huevo.</p>
                      <p><strong>Aves:</strong>Tienen el cuerpo cubierto de plumas y ponen huevos.</p>
                      <p><strong>Anfibios:</strong>Pueden vivir en el agua y en la tierra, y su cuerpo se transforma al crecer.</p>

                    </div>
                  </div>
                  <div class="col-sm-12 col-md-5">
                    <div class="screenshot wow bounceInRight">
                      <img src="https://laverdadnoticias.com/__export/1591193146291/sites/laverdad/img/2020/06/03/543_animales_vertebrados_terrestres_estan_en_peligro_de_extincion_alerta_estudio.jpg_1902800913.jpg" class="img-responsive" alt="" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="row">
                  <div class="col-sm-12 col-md-offset-1 col-md-6">
                    <div class="wow bounceInLeft">
                      <h4>Esqueleto: Invertebrados</h4>
                      <p>Tienen un esqueleto que sostiene el cuerpo y protege los órganos.</p>
                      <p><strong> Artrópodos: </strong> Tienen muchas patas.</p>
                      <p><strong> Moluscos: </strong> Tienen concha y el cuerpo blando.</p>
                      <p><strong> Anélidos: </strong> Anélidos: Su cuerpo es alargado y se arrastran para desplazarse.</p>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-5">
                    <div class="screenshot wow bounceInRight">
                      <img src="https://www.wallpaperk.com/wallpapers/resoluciones/17/animales-invertebrados_1600x900_6609.jpg" class="img-responsive" alt="" />
                    </div>
                  </div>
                </div>
              </div>
              <div class="item">
                <div class="row">
                  <div class="col-sm-12 col-md-offset-1 col-md-6">
                    <div class="wow bounceInLeft">
                      <h4>Alimentación</h4>
                      <p>Podemos clasificar los animales según lo que comen:</p>
                      <p> - El león es un animal <strong>carnívoro</strong> porque se alimenta de carne. Devora otros animales.</p>
                      <p> - El oso es un animal <strong> omnívoro </strong>porque su dieta se compone tanto de carne como de vegetales.</p>
                      <p> - La jirafa es un animal <strong> herbívoro </strong> porque come vegetales.</p>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-5">
                    <div class="screenshot wow bounceInRight">
                      <img src="https://i.pinimg.com/originals/95/3b/e0/953be0d9c866d0eec4b23a2a9d5c0329.jpg" class="img-responsive" alt="" />
                    </div>
                  </div>
                </div>
              </div>
            </div>


            <!-- Indicators -->
            <ol class="carousel-indicators">
              <li data-target="#carousel-service" data-slide-to="0" class="active"></li>
              <li data-target="#carousel-service" data-slide-to="1"></li>
              <li data-target="#carousel-service" data-slide-to="2"></li>
            </ol>
          </div>
        </div>
      </div>
    </div>
  </section>


  <!-- Works -->
  <section id="portfolio" class="home-section bg-gray">
    <div class="container">
      <div class="row">
        <div class="col-md-offset-2 col-md-8">
          <div class="section-heading">
            <h2>Aprendamos Jugando</h2>
            <div class="heading-line"></div>
            <p>Realiza las siguientes actividades para reforzar los contenidos antes presentados:</p>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-12">

          <ul id="og-grid" class="og-grid">
            <li>
              <a href="https://ju0sjj0abdcpgbqlgvzrja-on.drv.tw/El%20reino%20animal/El%20mundo%20de%20los%20animales%20(1)/el_mundo_de_los_animales%20(1)/el_mundo_de_los_animales.html" data-largesrc="img/works/1.png" data-title="Sopa de letras" data-description="Puedes desarrollar las actividades haciendo clic en el boton que se encuentra en la parte inferior ">
                <img src="img/works/thumbs/1.png" alt="" />
                </a>
            </li>
            <li>
              <a href="#" data-largesrc="img/works/2.png" data-title="Portfolio title" data-description="Duo te dico volutpat, unum elit oblique per id. Ne duo mollis sapientem intellegebat. Per at augue vidisse percipit, pri vocibus assueverit interesset ut, no dolore luptatum incorrupte nec. In mentitum forensibus nec, nibh eripuit ut pri, tale illud voluptatum ut sea">
                <img src="img/works/thumbs/2.png" alt="img01" />
              </a>
            </li>
            <li>
              <a href="#" data-largesrc="img/works/3.png" data-title="Portfolio title" data-description="Id elit saepe pro. In atomorum constituam definitionem quo, at torquatos sadipscing eum, ut eum wisi meis mentitum. Probo feugiat ea duo. An usu platonem instructior, qui dolores inciderint ad. Te elit essent mea, vim ne atqui legimus invenire, ad dolor vitae sea.">
                <img src="img/works/thumbs/3.png" alt="img01" />
              </a>
            </li>
            <li>
              <a href="#" data-largesrc="img/works/4.png" data-title="Portfolio title" data-description="Duo te dico volutpat, unum elit oblique per id. Ne duo mollis sapientem intellegebat. Per at augue vidisse percipit, pri vocibus assueverit interesset ut, no dolore luptatum incorrupte nec. In mentitum forensibus nec, nibh eripuit ut pri, tale illud voluptatum ut sea. Sed oratio repudiare ei, cum an magna labitur, eu atqui augue mei.">
                <img src="img/works/thumbs/4.png" alt="img01" />
              </a>
            </li>
            <li>
              <a href="#" data-largesrc="img/works/5png" data-title="Portfolio title" data-description="No nisl legere recusabo nam, ius an tale pericula evertitur, dicat phaedrum qui in. Usu numquam legendos in, voluptaria sadipscing ut vel. Eu eum mandamus volutpat gubergren, eos ad detracto nominati, ne eum idque elitr aliquam.">
                <img src="img/works/thumbs/5.png" alt="img01" />
              </a>
            </li>
            <li>
              <a href="#" data-largesrc="img/works/6.png" data-title="Portfolio title" data-description="Lorem ipsum dolor sit amet, ex pri quod ferri fastidii. Mazim philosophia eum ad, facilisis laboramus te est. Eam magna fabellas ut. Ne vis diceret accumsan salutandi, pro in impedit accusamus dissentias, ut nonumy eloquentiam ius.">
                <img src="img/works/thumbs/6.png" alt="img01" />
              </a>
            </li>
            <li>
              <a href="#" data-largesrc="img/works/7.png" data-title="Portfolio title" data-description="Duo te dico volutpat, unum elit oblique per id. Ne duo mollis sapientem intellegebat. Per at augue vidisse percipit, pri vocibus assueverit interesset ut, no dolore luptatum incorrupte nec. In mentitum forensibus nec, nibh eripuit ut pri, tale illud voluptatum ut sea. Sed oratio repudiare ei, cum an magna labitur, eu atqui augue mei. Pri consul detracto eu, solet nusquam accusam ex vim.">
                <img src="img/works/thumbs/8.png" alt="img01" />
              </a>
            </li>
            <li>
              <a href="#" data-largesrc="img/works/11.png" data-title="Portfolio title" data-description="Vim ad persecuti appellantur. Eam ignota deterruisset eu, in omnis fierent convenire sed. Ne nulla veritus vel, liber euripidis in eos. Postea comprehensam vis in, detracto deseruisse mei ea. Ex sadipscing deterruisset concludaturque quo.">
                <img src="img/works/thumbs/11.png" alt="img01" />
              </a>
            </li>
            <li>
              <a href="#" data-largesrc="img/works/12.png" data-title="Portfolio title" data-description="Mea an eros periculis dignissim, quo mollis nostrum elaboraret et. Id quem perfecto mel, no etiam perfecto qui. No nisl legere recusabo nam, ius an tale pericula evertitur, dicat phaedrum qui in. Usu numquam legendos in, voluptaria sadipscing ut vel. Eu eum mandamus volutpat gubergren, eos ad detracto nominati, ne eum idque elitr aliquam.">
                <img src="img/works/thumbs/12.png" alt="img01" />
              </a>
            </li>
          </ul>

        </div>
      </div>
    </div>
  </section>

  <!-- Parallax 2 -->
  <section id="parallax2" class="home-section parallax" data-stellar-background-ratio="0.5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <ul class="clients">
            <li class="wow fadeInDown" data-wow-delay="0.3s"><a href="#"><img src="img/clients/11.png" alt="" /></a></li>
            <li class="wow fadeInDown" data-wow-delay="0.6s"><a href="#"><img src="img/clients/12.png" alt="" /></a></li>
            <li class="wow fadeInDown" data-wow-delay="0.9s"><a href="#"><img src="img/clients/13.png" alt="" /></a></li>
            <li class="wow fadeInDown" data-wow-delay="1.1s"><a href="#"><img src="img/clients/14.png" alt="" /></a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>

  <!-- Team -->
  <section id="team" class="home-section bg-white">
    <div class="container">
      <div class="row">
        <div class="col-md-offset-2 col-md-8">
          <div class="section-heading">
            <h2>Desarrolladores</h2>
            <div class="heading-line"></div>
            <p></p>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-xs-12 col-sm-3 col-md-3 col-lg-3">
          <div class="box-team wow bounceInUp" data-wow-delay="0.1s">
            <img src="img/creditos/mafer.png" alt="" class="img-circle img-responsive" />
            <h4>Maria Fernanda Alvarez Peña.</h4>
            <p>Estudiante del sexto ciclo</p>
            <p>UNL</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 col-md-3 col-lg-3" data-wow-delay="0.3s">
          <div class="box-team wow bounceInUp">
            <img src="img/creditos/edwin.png" alt="" class="img-circle img-responsive" />
            <h4>Edwin Bladimir Encarnación Erique.</h4>
            <p>Estudiante del sexto ciclo</p>
            <p>UNL</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 col-md-3 col-lg-3" data-wow-delay="0.5s">
          <div class="box-team wow bounceInUp">
            <img src="img/creditos/nancy.png" alt="" class="img-circle img-responsive" />
            <h4>Nancy Veronica Angamarca U.</h4>
            <p>Estudiante del sexto ciclo</p>
            <p>UNL</p>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 col-md-3 col-lg-3" data-wow-delay="0.7s">
          <div class="box-team wow bounceInUp">
            <img src="img/creditos/marvin.png" alt="" class="img-circle img-responsive" />
            <h4>Marvin Rodrigo Cañar Vásquez.</h4>
            <p>Estudiante del sexto ciclo</p>
            <p>UNL</p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Contact -->
  <section id="contact" class="home-section bg-gray">
    <div class="container">
      <div class="row">
        <div class="col-md-offset-2 col-md-8">
          <div class="section-heading">
            <h2> Contactanos </h2>
            <div class="heading-line"></div>
            <p>Si te gusto nuestra publicacón puedes contactarnos en nuestro correo, estaremos gustosos de atenderte. </p>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="col-md-offset-2 col-md-8">
          <div id="sendmessage">Your message has been sent. Thank you!</div>
          <div id="errormessage"></div>

          <form action="" method="post" class="form-horizontal contactForm" role="form">
            <div class="col-md-offset-2 col-md-8">
              <div class="form-group">
                <input type="text" name="name" class="form-control" id="name" placeholder="Nombres y Apellidos" data-rule="minlen:4"
                  data-msg=" Ingrese al menos 4 caracteres" />
                <div class="validation"></div>
              </div>
            </div>

            <div class="col-md-offset-2 col-md-8">
              <div class="form-group">
                <input type="email" class="form-control" name="email" id="email" placeholder="Correo Electrónico" data-rule="email"
                  data-msg="Ingrese un correo valido" />
                <div class="validation"></div>
              </div>
            </div>

            <div class="col-md-offset-2 col-md-8">
              <div class="form-group">
                <input type="text" class="form-control" name="subject" id="subject" placeholder="Usuario" data-rule="minlen:4"
                  data-msg="Ingresa almenos 8 caracteres" />
                <div class="validation"></div>
              </div>
            </div>

            <div class="col-md-offset-2 col-md-8">
              <div class="form-group">
                <textarea class="form-control" name="message" rows="5" data-rule="required" data-msg="Escriba alguna sugerencia para el sitio web"
                  placeholder="Mensaje al sitio web"></textarea>
                <div class="validation"></div>
              </div>
            </div>
            <div class="form-group">
              <div class="col-md-offset-2 col-md-8">
                <button type="submit" class="btn btn-theme btn-lg btn-block">Enviar mensaje</button>
              </div>
            </div>
          </form>

        </div>
      </div>

    </div>
  </section>

  <!-- Bottom widget -->
  <section id="bottom-widget" class="home-section bg-white">
    <div class="container">
      <div class="row">
        <div class="col-md-4">
          <div class="contact-widget wow bounceInLeft">
            <i class="fa fa-map-marker fa-4x"></i>
            <h5>Dirección</h5>
            <p>
              Universidad Nacional de Loja,<br />Pedagogía en Informática
            </p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="contact-widget wow bounceInUp">
            <i class="fa fa-phone fa-4x"></i>
            <h5>Telefónos</h5>
            <p>
              2683249<br> 07236895

            </p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="contact-widget wow bounceInRight">
            <i class="fa fa-envelope fa-4x"></i>
            <h5>Correos Electrónicos</h5>
            <p>
              maria.alvarez@unl.edu.ec<br /> nancy.angamarca@unl.edu.ec
            </p>
             <p>
              marvin.canar@unl.edu.ec<br /> edwin.encarnacion@unl.edu.ec
            </p>
          </div>
        </div>
      </div>
      <div class="row mar-top30">
        <div class="col-md-12">
          <h5>Redes Sociales</h5>
          <ul class="social-network">
            <li><a href="#">
                <span class="fa-stack fa-2x">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                </span></a>
            </li>
            <li><a href="#">
                <span class="fa-stack fa-2x">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-dribbble fa-stack-1x fa-inverse"></i>
                </span></a>
            </li>
            <li><a href="#">
                <span class="fa-stack fa-2x">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                </span></a>
            </li>
            <li><a href="#">
                <span class="fa-stack fa-2x">
                  <i class="fa fa-circle fa-stack-2x"></i>
                  <i class="fa fa-pinterest fa-stack-1x fa-inverse"></i>
                </span></a>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </section>

  <!-- Footer -->
  <footer>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <p>Copyright &copy; Alstar. All rights reserved.</p>
          <div class="credits">
            <!--
              All the links in the footer should remain intact.
              You can delete the links only if you purchased the pro version.
              Licensing information: https://bootstrapmade.com/license/
              Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/buy/?theme=Alstar
            -->
            Autores: <a href="https://bootstrapmade.com/">Maria, Nancy, Marvin y Edwin</a>
          </div>
        </div>
      </div>
    </div>
  </footer>

  <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

  <!-- js -->
  <script src="js/jquery.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/wow.min.js"></script>
  <script src="js/jquery.scrollTo.min.js"></script>
  <script src="js/jquery.nav.js"></script>
  <script src="js/modernizr.custom.js"></script>
  <script src="js/grid.js"></script>
  <script src="js/stellar.js"></script>
  <!-- Contact Form JavaScript File -->
  <script src="contactform/contactform.js"></script>

  <!-- Template Custom Javascript File -->
  <script src="js/custom.js"></script>

</body>

</html>
